@font-face {
  font-family: "iconfont"; /* Project id 4898823 */
  src: url('iconfont.woff2?t=1745989427761') format('woff2'),
       url('iconfont.woff?t=1745989427761') format('woff'),
       url('iconfont.ttf?t=1745989427761') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-huodonglveying-:before {
  content: "\e632";
}

.icon-zhuantijuhe1:before {
  content: "\e7f1";
}

.icon-w_xinwen:before {
  content: "\e67e";
}

.icon-gonggao:before {
  content: "\e731";
}

.icon-kexueyanjiu:before {
  content: "\e69e";
}

.icon-a-changyong_lianjiefuben:before {
  content: "\e6bb";
}

.icon-xueshenggongzuo:before {
  content: "\e898";
}

.icon-jiaoyujiaoxue:before {
  content: "\e67f";
}

.icon-dangzuzhi:before {
  content: "\e645";
}

